{
  "name": "ptSend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.4.0",
    "koa": "^2.14.2",
    "koa-body": "^6.0.1",
    "koa-router": "^12.0.0",
    "koa-sse-stream": "^0.2.0",
    "koa-static": "^5.0.0",
    "koa-websocket": "^7.0.0",
    "puppeteer": "^20.7.1"
  },
  "bin": "./index.js",
  "pkg": {
    "scripts": "index.js",
    "assets": [
      "bin/*"
    ]
  },
  "build": {
    "productName": "Imqianduan",
    "appId": "com.electron.imqianduan-com-app",
    "copyright": "© 2018 IMQIANDUAN.COM",
    "asar": true,
    "asarUnpack": "node_modules/puppeteer/.local-chromium/**/*",
    "files": [
      "./**/*"
    ],
    "directories": {
      "output": "./dist"
    }
  }
}